﻿@media (max-width: 767px) {
    
/* changes 20th June 2013 */
header { margin-bottom: 0px; }
/* changes 20th June 2013 */

#footerContainer .container, #lowerFooter .container {
	margin-left: 20px;
	margin-right: 20px;
}
/*end 20th June changes */
footer #lowerFooter p {
	display: block;
	float: none;
	padding-left: 4px;
}
footer #lowerFooter ul {
	width: 40%;
	float: left;
}
footer #lowerFooter ul li {
	display: block;
	list-style-type: none;
}
footer #lowerFooter ul li a { color: #fff; }
footer #footerSocialMedia { padding-right: 6px; }
#searchContainer { margin: 0 10px; }
#searchContainer form {
	margin: 0;
	padding: 0;
}
#searchContainer form input.input-large, 
#searchContainer input.input-large {
	max-width: 65%;
	margin: 0;
}
#searchContainer form #button_headerSearch {
	margin-left: 3%;
	max-width: 20%;
}
#button_showNav {
	display: inline-block;
	margin: 5px;
}
#homepageMyNewport {
	padding-bottom: 1px;
	margin-top: 5px;
	position: relative;
}
#homepageMyNewport img {
	position: absolute;
	right: 10px;
	top: 5px;
	max-height: 100%;
	max-width: 30%;
}
ul.homepageActionLinks { margin-left: 0px; }
#news {
	border-bottom: 1px solid #add7d5;
	padding-bottom: 40px;
	margin-bottom: 10px;
}
#landingPageHeading img { display: none; }
#landingPageHeading h1 {
	position: relative;
	border-bottom: 1px solid #d4d8d1;
	margin-bottom: 15px;
	top: 0;
}
.landing_featuredItem { margin-bottom: 15px; }
#whatson #whatsOnEventLeadImage {
	margin-bottom: 10px;
	float: none;
	display: block;
}
div#featuredContent div#fc_viewport { height: 220px; }
div#featuredContent div#fc_viewport ul#fc_items li .cotrfc_imageHolder { height: 165px; }
div#featuredContent div#fc_viewport .cotrfc_imageHolder { margin: 10px auto !important; }
.cotrfc_itemText > h2 {
	margin-left: 10px !important;
	padding-left: 20px !important;
}
/* This seems to break it - removing for now
ul#fc_links { padding-left: 60px !important; } */
.cotr_fc_linkText {
	padding: 10px;
	background: #00827d;
	width: 105px;
	margin-left: 30px !important;
	color: #ffffff !important;
}
ul#mainNavigation>li {
  font-size:1.15em;
  padding:3px 0;
}
ul#mainNavigation>li>ul>li {
  border-bottom:1px solid #ededed;
  padding:5px 0;
}
 #searchContainer .form-control {
  	width:70%;
}
    
header {
  padding-bottom:0;
}
  
.cotr_header, .cotr_header a {
    font-size: 12pt;
    float: none;
    padding: 0;
	text-align:center;
}

#main_logo img {
  width: 100%;
  max-width: 180px;
  margin: 0 auto;
}
  
}